@font-face {
    font-family: 'sommet-rounded';
    src: url('../css/fonts/sommet_rounded_regular-webfont.eot');
    src: url('../css/fonts/sommet_rounded_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/sommet_rounded_regular-webfont.woff2') format('woff2'),
         url('../css/fonts/sommet_rounded_regular-webfont.woff') format('woff'),
         url('../css/fonts/sommet_rounded_regular-webfont.ttf') format('truetype'),
         url('../css/fonts/sommet_rounded_regular-webfont.svg#sommet_rounded_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, html {
	margin:0;
        background-color: #cfcfcf;
        background-image: url('../images/page-bgd.jpg');
        background-position: center top;
        background-repeat: no-repeat;
        font-family: "sommet-rounded",sans-serif;
}

h1 {color:#fb0a2a; font-size:2em; font-weight:bold; margin-bottom:20px; margin-top:10px;}
p {line-height: 20px;}

#outer-wrapper {position:relative; background:#e6e5e5; max-width:1024px; margin: 0 auto; padding:0 !important; min-width:960px;}
#wrapper {background:#e6e5e5; width:960px; margin: 0 auto; padding:0 !important;}
#header {position:relative; height:200px; background:url('images/header-bgd.jpg') bottom repeat-x;}
#cols-wrapper {z-index:1; position:relative; overflow:auto;}
#left-col {position:relative; z-index:2; width:365px; float:left; overflow:hidden;}
#right-col {text-align:right; padding-top:10px; z-index:2; width:325px; float:left; overflow:auto;}
#main {padding-top:10px; z-index:2; width:595px; float:left; margin-top:0px;}
body#home #main, body#services 
body.secondary #main {width:635px;}
#main p, #main div {font-family: "Roboto",sans-serif;}
#main a {color:#ED1E30; text-decoration:none;}
#main a:hover {text-decoration:underline;}
#footer {clear:both; padding:50px 0; overflow:auto; }

p.strapline {
	position:absolute;
	bottom:0px;
	left:0px;
	font-family: "sommet-rounded",sans-serif;
	margin:0; 
	padding:0.8em 0; 
	font-weight:600; 
	font-size:1.4em; 
	letter-spacing:0.02em;
	color:#464646;
}

#main-menu {position:absolute; bottom:0px; right:0px;}
#main-menu ul {margin:0; padding:0;}
#main-menu li {margin:0; padding:0; list-style:none; float:left;}
#main-menu a {
	display:block;	
	text-align:center;
	font-family: "sommet-rounded",sans-serif;
	margin:0; 
	padding:0.8em; 
	font-weight:400; 
	text-decoration:none;
	font-size:1.4em; 
	letter-spacing:0.02em;
	color:#464646;	
}

#main-menu li:hover a, #main-menu li.selected a {color:#fb0a2a; background:url("/images/layout/main-menu-selected.jpg") bottom repeat-x;}

#header-gallery {position:relative; z-index:1; height:364px; width:960px; margin-top:2px; overflow:hidden;}

#services-menu {
	padding:50px 0 0 37px;
	position:relative; 
	width:415px; 
	overflow:auto;
	xbackground:url("/images/layout/skyscraper-shadow.jpg") 58px 104% no-repeat;
}

#services-left {
	z-index:10;
	position:relative;
	background:#4a494a;
	float:left; 
	width:66px;
	transform: perspective(219px) rotateY(-23deg);
	transform-origin:100% 50%;
	
	-ms-transform:perspective(219px) rotateY(-23deg); /* IE 9 */
	-ms-transform-origin:100% 50%; /* IE 9 */

	-moz-transform:perspective(219px) rotateY(-22deg); /* Firefox */
	-moz-transform-origin:100% 50%; /* Firefox */
	
	-webkit-transform:perspective(219px) rotateY(-23deg); /* Safari and Chrome */
	-webkit-transform-origin:100% 50%; /* Safari and Chrome */	

	-o-transform:perspective(219px) rotateY(-23deg); /* Opera */
	-o-transform-origin:100% 50%; /* Opera */
	
	box-shadow:-8px -9px 53px #FFFFFF;
	-webkit-box-shadow:-8px -9px 53px #FFFFFF;
}
#services-left .sky-icon {border-bottom:1px solid #5a5a5a; height:66px;}
#services-left img {visibility:hidden;}
#services-left #selectedItem img {visibility:visible;}

#services-right {
	z-index:10;
	position:relative;
	float:left; 
	width:227px;
   	-webkit-margin-start:9px;
	-moz-margin-start:9px;
	
	transform: perspective(219px) rotateY(23deg);
	transform-origin:0% 50%;
	
	-ms-transform: translate(9px, 0) perspective(219px) rotateY(23deg); /* IE 9 */
	-ms-transform-origin:50% 50% 46px; /* IE 9 */

	-moz-transform:perspective(219px) rotateY(22deg); /* Firefox */
	-moz-transform-origin:50% 50% 46px; /* Firefox */

	-o-transform:perspective(219px) rotateY(23deg); /* Opera */
	-o-transform-origin:0% 50%; /* Opera */
	
	-webkit-transform:perspective(219px) rotateY(22deg); /* Safari and Chrome */
	-webkit-transform-origin:50% 50% 46px; /* Safari and Chrome */		
	
	box-shadow:23px -9px 53px #FFFFFF;
	-webkit-box-shadow:23px -9px 53px #FFFFFF;
}

#services-right div {overflow:auto;}
#services-menu ul {margin:0; padding:0; float:left;}
#services-menu li {height:66px; width:100%; overflow:hidden; margin:0; padding:0; list-style:none; border-bottom:1px solid #5a5a5a; background:#222;}
#services-menu a {display:block; margin:0; font-size:1.5em; padding:1.3em 0.5em 0.2em 80px; text-decoration:none; color: #68696a;}
#services-menu li:hover a, #services-menu li.selected a, #services-menu li a:hover {color:#a7a7a7; background:#5a5b5c;}
#services-menu li:hover, #services-menu li.selected, #services-left #selectedItem {background:#5a5b5c; }

#services-shadow {
	position:absolute; 
	bottom:-11px; 
	left:111px; 
	z-index:1;
	transform:rotateZ(5deg); 
	-moz-transform:rotateZ(5deg); 
	-o-transform:rotateZ(5deg); 
	-webkit-transform:rotateZ(5deg); 			
}

.header-link {
	color:#222;
	background:#dcdcdc;
	font-weight:600;
	display:block;
	border-radius:5px;
	padding:0.6em 2.5em;
	text-align:center;	
	position:absolute;
	top:90px;
	text-decoration:none;
}

.header-link:hover {color:#fff; background:#e22e3e;}

#header-link-email {right:11em;}
#header-link-call {right:0px;}

#footer-logos {text-align:center; margin-bottom:50px;}

#footer-right {width:41%; float:right; overflow:hidden; text-align:right; margin-top:1.7em; font-size:1em;}
#footer-right span {float:left; display:block; margin-left:1.1em; }
#footer-right a {text-decoration:none; color:#000; font-weight:bold;}
#footer-right a:hover {color:#FB0A2A;}

#footer-menu {margin:1em -0.5em 0 0;}
#footer-menu ul {margin:0; padding:0;}
#footer-menu li {margin:0; padding:0 0 0 0.5em; list-style:none; display:inline-block; border-left:1px solid #a01726;}
#footer-menu li:first-child {border:none;}
#footer-menu a {
	display:block;	
	text-align:center;
	margin:0; 
	padding:0 0.5em 0 0; 
	font-weight:400; 
	text-decoration:none;
	color:#a01726;
}

#main .action-row {overflow:auto; text-align:right; margin:20px 0;}

#main .action-block {
	font-size:1.75em;
	color:#3f3f3f;
	background:#cfcfcf;
	font-weight:400;
	display:inline-block;
	border-radius:10px;
	padding:0.5em 1.2em;
	line-height:1.1em;
	text-align:center;	
	text-decoration:none;
	margin:0 0.2em 0 1.2em;
	font-family: "sommet-rounded",sans-serif;
}

#main .action-block:first-child {margin-left:0;}

#main .action-block:hover {color:#fff; background:#e22e3e; text-decoration:none;}

#main ul {padding-left:1em;}
#main li {list-style:square; margin-bottom:0.5em; line-height:1.5em;}


#latest-panels {
	background:url("../images/latest-panels.jpg") no-repeat; 
	width:960px; 
	height:280px; 
	float:left; 
	margin:45px 0 0 0; 
	text-align:center;
	position:relative;
}

#latest-panels #latest-tweets {
	text-align:left;
	float:left;
	width:350px;
	padding:130px 60px 60px 60px;
	margin-right:5px;
}

#latest-panels #latest-news {
	text-align:left;
	float:left;
	width:350px;
	padding:130px 60px 60px 60px;
	margin-right:15px;
}

#latest-panels #latest-news h2 {font-size:1.2em; margin-top:0;}
#latest-panels #latest-news span.date {display:block; margin:0; font-size:0.6em;}
#latest-panels #latest-news h2 a {color:#3f3f3f; text-decoration:none;}
#latest-panels #latest-news a.readmore {text-decoration:none; color:#3f3f3f;}
#latest-panels #latest-news  h2 a:hover, 
#latest-panels #latest-news a.readmore:hover {color:#FB0A2A;}
 


#footer-panels {float:left; margin:32px 0; overflow:auto;}
.footer-panel {float:left; margin-left:15px; width:228px; height:228px; overflow:hidden; position:relative;}
#footer-panels .footer-panel:first-child {margin-left:0;}
.footer-panel .panel-icon {position:absolute; top:0; right:0; z-index:10;}
.footer-panel .panel-normal {position:absolute; top:0; left:0; z-index:5;}
.footer-panel .panel-hover {position:absolute; top:0; left:0; z-index:1;}

@keyframes panelfade
{
from {opacity:1;}
to {opacity:0;}
}
@-webkit-keyframes panelfade
{
from {opacity:1;}
to {opacity:0;}
}
.footer-panel a:hover .panel-normal {animation:panelfade 0.8s; -webkit-animation:panelfade 0.8s; opacity:0;}

#outer-wrapper .secure-login {
	background:#d8d7d7;
	width:542px;
	height:57px;	
	position:absolute;
	top:0px;
	right:2px;
	overflow:hidden;
	z-index:100;
}

#outer-wrapper .secure-login .item {float:left;}

#outer-wrapper .secure-login label {display:none;}

#outer-wrapper .secure-login input.cat_textbox_small, #password-label {
	display:block;
	cursor:text; 
	background:#e6e5e5; 
	color:#3c3c3c; 
	border:none;
	font-size:16px;
	margin:0;
	padding:0 0.5em;
	width:139px;
	height:33px;
	line-height:33px;
	
}

.right-panel {float:right; background:#cfcfcf; padding:25px 10px 10px 10px; width:270px; border-radius:10px; text-align:center;}
.right-panel-content {text-align:left; color:#3f3f3f; background:#e6e5e5; margin-top:25px; padding:15px 25px; border:1px solid #e6e5e5; border-radius:3px;}
.right-panel-content .announcement-list {border-top:2px solid #b8b8b8; margin:0; padding:10px 0; font-size:1em;}
.right-panel-content .announcement-list:first-child {border-top:none;}
.right-panel-content .announcement-list h2 {font-size:1.1em;}
.right-panel-content span.date {display:block; margin:0;}
.right-panel-content .announcement-list h2 a {color:#3f3f3f; text-decoration:none;}
a.readmore {text-decoration:none; color:#3f3f3f;}
.right-panel-content .announcement-list h2 a:hover, a.readmore:hover {color:#FB0A2A;}

.system-message, .system-error-message {border-radius:10px; margin-top:0px; padding:36px;}
.system-message h1, .system-error-message h1 {color:#FB0A2A;}

#gas-safe {margin-left:30px;}

.testimonial {
	padding:15px;
	background:#CFCFCF;
	border-radius:5px;
	margin-bottom: 10px;
}

#main p {perspective:35px;}
#main img {max-width:100%; 
           border:1px solid #aaa; 
           padding:5px; background:#eee; border-radius:5px; 
    	   box-shadow:3px 3px 7px #bbb9ba; 
      margin:0 40px 20px 25px !important;
    transform:rotateY(-2deg);
}

#homepage-banners {background:#000; position:relative; z-index:0;}
#homepage-banners .cycle-slideshow {width:100%; max-width:1200px; margin:0 auto;}
#homepage-banners .homepage-banner {max-width:100%; height:auto;}
#homepage-banners img {max-width:100%; height:auto;}

#homepage-banners .cycle-pager {
    position:absolute; bottom:15px; width:auto; 
    left:42%; z-index:2000; overflow:hidden; text-align:center;
    display:inline-block; white-space:nowrap;
}
#homepage-banners .cycle-pager span {font-family: arial;  font-size: 60px;  width:45px;  height:45px;  display: inline-block;  color: #bfbfbf;  cursor: pointer;}
#homepage-banners .cycle-pager span.cycle-pager-active {color:#FF5400;}

#homepage-banners .homepage-banner img {margin-bottom: -7px; }
#homepage-banners {margin-bottom:0;}
    #homepage-banners .homepage-banner img {margin-bottom:0; } 
#homepage-banners .cycle-pager {bottom:-40px; width:60%; left:20%;}
    #homepage-banners .cycle-pager span {font-size: 100px;  width:50px;  height:50px;}	
/*#homepage-banners, #shop-banners {display:none;}*/

.announcement-list span.date {font-size:10px; font-weight:normal;}
#news-content {margin-bottom:16px;}